# $Revision: 1.25 $, $Date: 2006/06/11 10:50:27 $
Summary:	PCI hardware identification data
Summary(pl):	Dane suce do identyfikacji urzdze PCI
Name:		pci-database
Version:	0.14
Release:	1
Epoch:		1
License:	GPL
Group:		Applications/System
Source0:	http://rescuecd.pld-linux.org/pci-database/%{name}-%{version}.tar.bz2
# Source0-md5:	b8ce1e42606cf16ad5e121ade4c4fa54
BuildRequires:	awk
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
pci-database contains various PCI hardware identification data, such
as scsi.pci, net.pci and ide.pci databases for SCSI, network and IDE
devices.

%description -l pl
pci-database zawiera rne dane suce do identyfikacji urzdze PCI,
w tym bazy danych scsi.pci, net.pci i ide.pci dla urzdze SCSI,
sieciowych i IDE.

%prep
%setup -q

%build
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README TODO
%dir %{_datadir}/pci-database
%{_datadir}/pci-database/*
%attr(755,root,root) %{_bindir}/pcidev

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: pci-database.spec,v $
Revision 1.25  2006/06/11 10:50:27  areq
- 0.14

Revision 1.24  2006/05/01 13:22:39  pluto
- epoch 1 (release 0.81 from rev. 1.18 is greater than current release).

Revision 1.23  2006/04/30 21:13:32  areq
- 0.13

Revision 1.22  2005/10/23 17:43:26  areq
- 0.12

Revision 1.21  2005/09/03 20:30:45  areq
- 0.11

Revision 1.20  2005/08/14 13:15:42  areq
- 0.10

Revision 1.19  2005/06/19 16:21:44  areq
- 0.9

Revision 1.18  2005/06/05 22:04:54  gotar
- updated from cvs://pci-database

Revision 1.17  2005/03/14 09:10:36  tommat
- version 0.8

Revision 1.16  2004/07/15 13:44:51  areq
- 0.7

Revision 1.15  2004/07/01 18:41:28  havner
- rel up

Revision 1.14  2004/06/30 20:05:20  havner
- 0.6

Revision 1.13  2004/05/13 17:17:35  ankry
- spaces -> tabs, other cosmetics

Revision 1.12  2004/05/13 00:33:56  havner
- version 0.5

Revision 1.11  2004/04/03 10:37:54  areq
- update md5

Revision 1.10  2004/04/03 10:31:40  areq
- 0.4

Revision 1.9  2004/03/28 15:40:23  areq
- 0.3

Revision 1.8  2003/11/28 15:21:39  areq
- 0.2

Revision 1.7  2003/11/27 14:00:54  areq
- 0.1

Revision 1.6  2003/08/23 20:19:21  areq
- 0.0.2

Revision 1.5  2003/08/11 13:01:29  qboosh
- use both database and device names in descriptions

Revision 1.4  2003/08/11 08:29:51  qboosh
- pl fix

Revision 1.3  2003/08/09 16:18:34  ankry
- pl translations

Revision 1.2  2003/08/08 18:07:21  blues
- cosmetics

Revision 1.1  2003/08/08 16:13:58  areq
- init spec
